<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11794" pointId="48" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-04-03 09:40:53" timeDiffer="0">
  <longitude>113.285229</longitude>
  <latitude>23.000476</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143742_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市番禺区石洲中路</address>
  <locationDescribe>在发现广场附近</locationDescribe>
  <currentTime>1712108452947</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240403/1712108452947.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>